
%%%%%%%%%%%%%%%%%%
% Some useful definitions for early music
%%%%%%%%%%%%%%%%%%

italicas=\override LyricText #'font-shape = #'italic
rectas=\override LyricText #'font-shape = #'upright
ss=\once \set suggestAccidentals = ##t
ficta = \once \set suggestAccidentals = ##t
date = #(strftime "%Y-%m-%d" (localtime (current-time)))

%% Defining graphics for unusual mensural time signatures!
#(
  define ((double-time-signature2 glyph a) grob) (
       grob-interpret-markup grob (
          markup  (
            #:line ( #:musicglyph glyph #:number #:vcenter a )
          )
       )
  )
)
#(
  define ((double-time-signature3 glyph a b) grob) (
       grob-interpret-markup grob (
          markup  (
            #:line ( #:musicglyph glyph #:vcenter #:column (a b) )
          )
       )
  )
)
#(
  define ((custom-time-signature glyph) grob) (
       grob-interpret-markup grob (
          markup  (
            #:line ( #:musicglyph glyph)
          )
       )
  )
)


%%%%%%%%%%%%%%%%%%
% 3 - Score content: notes
%%%%%%%%%%%%%%%%%%

StaveANotes = {
        % Prima pars

        \override Score.TimeSignature.stencil =
            #(custom-time-signature "timesig.mensural22")
        \time 2/1

        R\longa R\longa
                d''1 d''2 d''2 ees''1. d''2 d''2 bes'2.( c''4 d''4 e''4 f''1) c''2 d''2.( c''4 bes'4 a'4 bes'1) g'1
                r1 r\breve
                g'1 g'2 g'2 bes'1. a'2 a'2 bes'2.( a'4 g'4 f'4 g'2 f'2. g'4 a'4 bes'4 c''2 d''1) g'1 \ficta fis'2 g'\breve
        r1 r1 r2
                d''2 d''2 d''2 b'1 c''2 c''1 a'2 bes'2 bes'2 a'1
        r2
                a'2 a'2 a'2 d''1 d''1 g'1 g'2 d''1 c''2 d''1
        R\breve r2
                g''2 g''2 g''2 e''1 f''1 d''1 d''2 d''2 b'1 c''2 c''1 f''1 e''2.( d''4 d''1) \ficta cis''2 d''\breve
        R\breve
                d''2. d''4 d''2 g''1 f''2 g''2 ees''2 d''1
        r1 r1
                a'2. a'4 a'2 d''1 c''2 d''2 bes'2 a'1
        r2
                d''1 e''2 e''\breve
        R\breve R\longa
                a'1 c''2 bes'2 c''2 bes'2 a'2 g'1( \ficta fis'2) g'\breve
        r1
                d''1 cis''2. cis''4 d''1 e''2 e''2 a'1
        r2
                e''2 f''2. f''4 d''2 d''1 d''2 d''1
        R\breve R\longa
                d''1 cis''2. cis''4 d''1 e''2 e''2 a'1
        r2
                e''2 f''2. f''4 d''1 d''1 d''1 c''2 g'1 d''2 c''2 c''2 ees''1 d''\maxima*1/4

		\bar "|."
}
StaveBNotes = {
        g'1 g'2 g'2 bes'1. a'2 a'2 bes'2.( a'4 g'4 f'4 g'2) bes'2 f'1 g'2.( a'4 bes'2) g'2 g'2 g'2 bes'1. g'2 f'1 d'2 c'2 f'1 g'1
        r1 R\breve r1
        d'1 d'2 d'2 ees'1. d'2 d'2 f'2.( e'4 d'4 c'4 bes2. a4 bes4 c'4 d'1) c'1 f'2.( \ficta ees'8 d'8 ees'2) d'2.( c'4 bes4 a4 bes4 c'4  d'1)
        r1
        a'1 a'2 a'2 fis'1 g'2 g'2.( f'4 e'2) e'2.( \ficta fis'4 g'2) d'1( cis'4 \ficta b4 cis'2) cis'2 d'1
        r2
        g'2 g'2 g'2 e'1. d'2 a'1 a'2 a'2 fis'1 g'2 g'1 c''2 bes'1( a'2. g'4 f'2) d'2 a'1
        r1
        g'1 g'2 g'2 f'2 f'2 a'2 a'2 a'2 a'2 a'1
        fis'2. fis'4 fis'2 g'1 a'2 bes'2 g'2 a'1
        bes'2. bes'4 bes'2 a'2 bes'2 bes'1 bes'2  a'1
        r1 r2
        d'2. d'4 d'2 g'1 fis'2 g'1 fis'2 g'1
        r2
        g'1 g'2 a'\breve
        r1 R\breve r1
        fis'1 fis'2 fis'2  g'1 g'2 f'2 \ficta ees'2.( d'4 c'1) d'2
        d'2 e'2. e'4 d'2 d'1 d'2 a'2
        e'2 f'2. f'4 e'2 a'1 d'2 a'1 a'1( bes'1) a'1
        r2
        g'1 c''2 bes'2 bes'2 g'1 g'2
        d'2 e'2. e'4 d'2 d'1 d'2 a'2
        e'2 f'2. f'4 e'2 a'1 d'2 a'1 a'1( bes'1) a'1
        r2
        g'1 c''2 bes'2 bes'2 g'\breve g'\maxima*1/4
}
StaveCNotes = {
        R\breve r1
        d'1 d'2 d'2 ees'1. d'2 d'2 bes2.( a4 g4 f4 g2) bes2 c'1( g'1) d'\breve
        r\breve r1 r2
        g2 g2 g2 bes1. a2 a2 bes2.( a4 g4 f4 g2) g'2 g'2.( f'8 e'8 f'4 e'4 d'4 c'4 d'4 e'4 f'2) g'1
        R\longa r2
        d'2 d'2 d'2 b1 c'2 c'1 c'2 f'2.( g'4 a'2) a'2 d'2
        d'2 e'2 g'2 c'1 d'1 e'1. e'2 a2 a2 bes2.( c'4 d'1)
        r1 r2
        g'2 f'2 e'2 f'2.( e'4 d'1.) d'2 ees'1 d'2 d'1 c'2 a2
        d'2 d'2 d'2 b1 d'1 c'2 g2 a1. a2 a1
        r2
        a2. a4 a1 bes1 a2 g2 bes2 d'1
        r1 r1
        g2. g4 g2 g'1 f'2 g'2 e'2 d'1
        R\breve r1 r2
        d'1 d'2 g1
        r1
        c'1 c'2 c'2 d'1 d'2 c'2 bes2.( a4 g1) a1
        R\longa r2
        c'2 b2. b4 c'1 a1 b1 a2
        a'2 a'2. a'4 a'1 f'2 f'2 e'1
        r2
        d'1 g'2 f'4( e'4 d'4 c'4 bes2) bes2 g\breve g2
        c'2 b2. b4 c'1 a1 bes1 a2
        a'2 a'2. a'4 a'1 f'2 f'2 e'1
        r2
        d'1 g'2 f'4( e'4 d'4 c'4 bes2) bes2 g\breve g\maxima*1/2
}
StaveDNotes = {
        R\longa*4
        d'1 d'2 d'2 ees'1. d'2 d'2 f'2.( e'4 d'4 c'4 bes2. a4 bes2) c'2 g1 d'1
        r1
        g2 g2 g2 bes1 a2 a1 g2 g2 bes4( a8 g8 a2) g1
        r2
        g'2 g'2 g'2 f'1 c'2 d'1 d'2 d'2 g2 c'2.( bes4 a1 g1)
        r1 r1 r2
        d'2 d'2 d'2 b1 c'2 c'1 bes2 a2 a2 a\breve
        r1 R\breve r2
        a'2 a'2 a'2 fis'1 g'2 g'1 d'2 g'4( f'4 e'4 d'4 c'4 a4 d'1 e'2 f'1) e'1 d'1
        r1
        d'2. d'4 d'2 g'1 f'2 g'2 ees'2 d'1
        r1
        g2. g4 d'2 d'1 c'2 f'\breve e'1 d'\breve b1. c'2 c'2.( bes4 a1)
        r2
        e'2 g'2 f'2 g'2 f'2 e'2 d'1( \ficta cis'2) d'2
        d'2 d'2 d'2 ees'1 ees'2 d'2 c'2.( bes4 a1) g1
        r2
        g'2 fis'2. fis'4 g'1 e'2 e'2 d'1
        r1
        d'1 cis'2. cis'4 d'1 g2 g2 d'2
        f'1 d'2 ees'2.( f'4 g'2) d'2 ees'1 d'1
        r2
        g'2 fis'2. fis'4 g'1 e'2 e'2 d'1
        r1
        d'1 cis'2. cis'4 d'1 g2 g2 d'2
        f'1 d'2 ees'2.( f'4 g'2) d'2 ees'2.( d'4 c'1) b\maxima*1/4
}
StaveENotes = {
  R\longa R\longa R\breve r1
  g1 g2 g2 bes1. a2 a2 bes2.( a4 g4 f4 g2) g2 c1( g1) d\breve
  R\breve r1 r2
  d2 d2 d2 ees1. d2 d2 f2.( e4 d4 c4 bes,2) c2 d1 g,2
  g2 g2 g2 e1 f2 f1 d2 d2 d2 g1
  R\breve r1
  a1 a2 a2 fis1 g\breve
  R\breve r1
  d1 d2 d2 b,1 c1 g2 g2 a2 a2 d1
  r1
  g1 g2 g2 e1 f2 d1 cis2 d2 d2 a,1
  d2. d4 d2 g1 fis2 g2 ees2 d1
  r1 R\breve r2
  d'2. d'4 d2 g2 a2 d2 d2 d1
  r1 R\breve
  g1. c2 c1
  r2
  a2 a2 a2 bes1 bes2 a2 g2.( f4 e1) d\breve
  r1 R\breve r1 r2
  g2 c2. c4 d1 g2 g2 a1
  r2
  d2 cis2. cis4 d1 a,2 a,2 d1
  r1
  d1. g2 c2.( d4 ees2) bes,2 c1 g,2
  g2 c2. c4 d1 g2 g2 a1
  r2
  d2 cis2. cis4 d1 a,2 a,2 d1
  r1
  d1. g2 c2.( d4 ees2) bes,2 c\breve g,\maxima*1/4
}
StaveFNotes = { bes }
StaveGNotes = { bes }
StaveHNotes = { bes }

%%%%%%%%%%%%%%%%%%
% 4 - Score content: text / lyrics
%%%%%%%%%%%%%%%%%%

StaveALyrics = \lyricmode {

    Lau -- da -- te Do -- mi -- num om -- nes gen -- tes.
    Lau -- da -- te Do -- mi -- num om -- nes gen -- tes.
    Lau -- da -- te e -- um om -- nes po -- pu -- li.
    Lau -- da -- te e -- um om -- nes po -- pu -- li.
    Lau -- da -- te e -- um,
    Lau -- da -- te e -- um om -- nes po -- pu -- li.
    Quo -- ni -- am con -- fir -- ma -- ta est,
    Quo -- ni -- am con -- fir -- ma -- ta est su -- per nos
    mi -- se -- ri -- cor -- di -- a e -- ius.

    Et ve -- ri -- tas Do -- mi -- ni,
    Et ve -- ri -- tas Do -- mi -- ni,
    Et ve -- ri -- tas Do -- mi -- ni,
    Et ve -- ri -- tas Do -- mi -- ni ma -- net in e -- ter -- num.

}
StaveBLyrics = \lyricmode {

    Lau -- da -- te Do -- mi -- num om -- nes gen -- tes. __
    Lau -- da -- te Do -- mi -- num om -- nes gen -- tes.
    Lau -- da -- te Do -- mi -- num om -- nes gen -- tes. __
    Lau -- da -- te e -- um om -- nes __ po -- pu -- li.
    Lau -- da -- te e -- um,
    Lau -- da -- te e -- um om -- nes po -- pu -- li.
    Lau -- da -- te e -- um om -- nes po -- pu -- li.
    Quo -- ni -- am con -- fir -- ma -- ta est,
    Quo -- ni -- am con -- fir -- ma -- ta est,
    Quo -- ni -- am con -- fir -- ma -- ta est su -- per nos
    mi -- se -- ri -- cor -- di -- a e -- ius

    Et ve -- ri -- tas Do -- mi -- ni,
    Et ve -- ri -- tas Do -- mi -- ni ma -- net,
    ma -- net in e -- ter -- num.

    Et ve -- ri -- tas Do -- mi -- ni,
    Et ve -- ri -- tas Do -- mi -- ni ma -- net,
    ma -- net in e -- ter -- num.

}
StaveCLyrics = \lyricmode {

    Lau -- da -- te Do -- mi -- num om -- nes gen -- tes.
    Lau -- da -- te Do -- mi -- num om -- nes gen -- tes.
    Lau -- da -- te e -- um om -- nes po -- pu -- li.
    Lau -- da -- te e -- um om -- nes po -- pu -- li. __
    Lau -- da -- te e -- um om -- nes po -- pu -- li.
    Lau -- da -- te e -- um om -- nes po -- pu -- li.
    Quo -- ni -- am con -- fir -- ma -- ta est,
    Quo -- ni -- am con -- fir -- ma -- ta est su -- per nos
    mi -- se -- ri -- cor -- di -- a e -- ius

    Et ve -- ri -- tas Do -- mi -- ni,
    Et ve -- ri -- tas Do -- mi -- ni ma -- net in __ e -- ter -- num.

    Et ve -- ri -- tas Do -- mi -- ni,
    Et ve -- ri -- tas Do -- mi -- ni ma -- net in __ e -- ter -- num.

}
StaveDLyrics = \lyricmode {

    Lau -- da -- te Do -- mi -- num om -- nes gen -- tes.
    Lau -- da -- te Do -- mi -- num om -- nes gen -- tes.
    Lau -- da -- te e -- um om -- nes po -- pu -- li. __
    Lau -- da -- te e -- um om -- nes po -- pu -- li.
    Lau -- da -- te e -- um om -- nes po -- pu -- li.
    Quo -- ni -- am con -- fir -- ma -- ta est,
    Quo -- ni -- am con -- fir -- ma -- ta est su -- per nos __
    mi -- se -- ri -- cor -- di -- a e -- ius.
    mi -- se -- ri -- cor -- di -- a e -- ius.

    Et ve -- ri -- tas Do -- mi -- ni,
    Et ve -- ri -- tas Do -- mi -- ni ma -- net in __ e -- ter -- num.

    Et ve -- ri -- tas Do -- mi -- ni,
    Et ve -- ri -- tas Do -- mi -- ni ma -- net in __ e -- ter -- num.

}
StaveELyrics = \lyricmode {

    Lau -- da -- te Do -- mi -- num om -- nes gen -- tes.
    Lau -- da -- te Do -- mi -- num om -- nes gen -- tes.
    Lau -- da -- te e -- um om -- nes po -- pu -- li.
    Lau -- da -- te e -- um,
    Lau -- da -- te e -- um om -- nes po -- pu -- li.
    Lau -- da -- te e -- um om -- nes po -- pu -- li.
    Quo -- ni -- am con -- fir -- ma -- ta est,
    Quo -- ni -- am con -- fir -- ma -- ta est su -- per nos
    mi -- se -- ri -- cor -- di -- a e -- ius

    Et ve -- ri -- tas Do -- mi -- ni,
    Et ve -- ri -- tas Do -- mi -- ni ma -- net in __ e -- ter -- num.

    Et ve -- ri -- tas Do -- mi -- ni,
    Et ve -- ri -- tas Do -- mi -- ni ma -- net in __ e -- ter -- num.

}
StaveFLyrics = \lyricmode { A }
StaveGLyrics = \lyricmode { A }
StaveHLyrics = \lyricmode { A }

 % Tanslation and attribution of text
 \markup {
        \vspace #1
	\fill-line {
		\column {
                        \vspace #1
			\line { \italic { Praise the Lord, all ye gentiles. Praise him all ye peoples.} }
			\line { \italic { For his mercy is confirmed upon us, and the truth of the Lord endures in eternity }}
			\vspace #1
                        \line { Psalm 117 }
		}
	}
}



%%%%%%%%%%%%%%%%%%
% 5 - Editorial content, including prefatory stave / incipit settings and notes
%%%%%%%%%%%%%%%%%%

 %  Should very rarely need to be touched once a given piece has been typeset

% 5a Editorial method and comments
\markup {
    \vspace #3
    \column {
          %\wordwrap  { \italic { Music source and editorial comments go here.} }

          \wordwrap  {
              \italic {Andreae Gabrielis Sacrae Cantiones [...], Liber Primus}
              , published Antonio Gardano, Venice 1565;
              acknowledgements to the Bavarian State Library,
              whose website \italic{(http://bildsuche.digitale-sammlungen.de)} contains a scan of the whole publication.
          }
          \vspace #1
          \wordwrap  {
              Barlines are editorial; ficta, ligature brackets, cautionary and
              courtesy accidentals are above the stave where applicable. Original
              mensuration marks are presented rather than imposing modern time signatures.
              Editorial underlay is in italics where applicable;
              Latin spelling has been modernised in places to aid legibility.
          }
          \vspace #1
          \wordwrap {
              This is Gabrieli's first published collection of his compositions
              and shows his early style.  1565 is an interesting date as Gabrieli's
              star was just rising in Venice - he had travelled to Munich in 1562,
              befriending Lassus, and then he became organist at S Marco in 1566.
              Quite possibly this collection,  deidcated to Prince Albert, Duke of Bavaria
              and probably at least partially composed while in Munich,
              helped Gabrieli to gain the post.
          }
          \vspace #1
          \wordwrap {
              As suggested on the 1565 title page, instrumental support or substitution
              is optional but worth considering.

          %\wordwrap  { \italic { Barlines and time signatures are editorial; ficta, cautionary and courtesy accidentals are above the stave where applicable.}
	  }
	  \vspace #3
	  .
    }
}

%% 5b - Plainsong incipit - obviously, comment out as required.
%\score   {
%    \transpose c \TranspositionInterval <<
%          \new Staff \with { \remove "Time_signature_engraver" \remove "Ambitus_engraver" } {
%                \set Staff.instrumentName = "Intonation"
%                \clef "treble_8"  \global  \cadenzaOn              <<  {
%                          \override Voice.Slur #'tran%sparent = ##f
%                          f4 s8 f4 s8 f4( g4) s8 g4.
%                      }\addlyrics {  In -- ci -- pit here. }
%               >>
%          }
%     >>
%    \layout {\context { \Voice \remove "Stem_engraver" } }
%}


% 5c - Prefatory staves
\layout {   % Need to modify a couple of settings in the main score layout as well
             indent=4\cm
              \context { \Staff
                         \override InstrumentName #'padding = 2
                         \override InstrumentName #'self-alignment-X = #RIGHT
              }
}
PrefatorySettings = {
  		%\override NoteHead   #'style = #'neomensural      % ie. can set to either Mensural or Neomensural
		%\override Rest #'style = #'neomensural
		%\override Staff.TimeSignature #'style = #'neomensural
                \override Flag #'style = #'mensural
                \autoBeamOff
                 \override Staff.InstrumentName #'Y-extent = #'(-4 . 4)
                 \override Staff.InstrumentName #'self-alignment-X = #RIGHT
                \override Staff.InstrumentName #'padding = 2
                % Uncomment these if you want eg. double b flat in key sig using c2 or f3 clef etc
                % May also have to tweak the numbers (4 vs 5 etc)
                \override Staff.KeySignature.flat-positions = #'((-4 . 4))
                \override Staff.KeySignature.sharp-positions = #'((-4 . 4))
                \cadenzaOn
                \key f \major
		\time 2/2
                \huge
}
PrefatoryLayout = \layout {   % Set the layout inside the incipit
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver

		}
                \context { \Staff \remove Ambitus_engraver}
		line-width=5
                indent =  0
                ragged-right = ##f
		ragged-last = ##f
                system-count = #1
}
PrefStaveA = \markup {
	\score {
                \new MensuralVoice {
                    \set Staff.instrumentName=\StaveALabel
                    \PrefatorySettings
                    \clef "petrucci-g"
                    d''1
                     \bar"" \skip1
		}  \layout {\PrefatoryLayout}
	}
}
PrefStaveB = \markup {
	\score {
                \new MensuralVoice {
                    \set Staff.instrumentName=\StaveBLabel
                    \PrefatorySettings
                    \clef "petrucci-c2"
                    g'1
                     \bar"" \skip1
		}  \layout {\PrefatoryLayout}
	}
}
PrefStaveC = \markup {
	\score {
                \new MensuralVoice {
                    \set Staff.instrumentName=\StaveCLabel
                    \PrefatorySettings
                    \clef "petrucci-c3"
                    d'1
                     \bar"" \skip1
		}  \layout {\PrefatoryLayout}
	}
}
PrefStaveD = \markup {
	\score {
                \new MensuralVoice {
                    \set Staff.instrumentName=\StaveDLabel
                    \PrefatorySettings
                    \clef "petrucci-c3"
                    d'1
                     \bar"" \skip1
		}  \layout {\PrefatoryLayout}
	}
}
PrefStaveE = \markup {
	\score {
          \new MensuralVoice {
                    \set Staff.instrumentName=\StaveELabel
                    \PrefatorySettings
                    \clef "petrucci-f3"
                    g1
                     \bar"" \skip1
		}  \layout {\PrefatoryLayout}
	}
}
PrefStaveF = \markup {
	\score {
                \new MensuralVoice {
                    \set Staff.instrumentName=\StaveFLabel
                    \PrefatorySettings
                    \clef "petrucci-f4"
                    g2
                     \bar"" \skip1
		}  \layout {\PrefatoryLayout}
	}
}
PrefStaveG = \markup {
	\score {
                \new MensuralVoice {
                    \set Staff.instrumentName=\StaveGLabel
                    \PrefatorySettings
                    \clef "petrucci-f4"
                    g2
                     \bar"" \skip1
		}  \layout {\PrefatoryLayout}
	}
}
PrefStaveH = \markup {
	\score {
                \new MensuralVoice {
                    \set Staff.instrumentName=\StaveHLabel
                    \PrefatorySettings
                    \clef "petrucci-f4"
                    f2
                     \bar"" \skip1
		}  \layout {\PrefatoryLayout}
	}
}
\header {
        copyright = ""
         tagline= \markup { \column {
		\vspace #1
		\wordwrap {Transcribed by Alistair Kirk, on \date using Lilypond #(lilypond-version).  This score may be copied and performed freely under the terms of the CPDL license (http://www2.cpdl.org).
                           Disclaimer:  This is intended as a performing score, and I have added insights into the sources where possible.  Any distortion of the received musical text is unintentional
                           (constructive and informed corrections are welcome). However, I am not a professional musicologist, and this transcription should not be relied on for academic or musicological purposes.
                }
       }}
}





\version "2.18"